package com.ssj.framework.weixin.card.bean;

import java.io.Serializable;

public class CashCard implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 5031237261018451015L;
	/**
	 * card_type	是	string(24)	CASH	代金券类型。
base_info	是	Json结构	见上述示例。	基本的卡券数据，见下表，所有卡券通用。
least_cost	是	int	10000	代金券专用，表示起用金额（单位为分）,如果无起用门槛则填0。
reduce_cost	是	int	10000	代金券专用，表示减免金额。（单位为分）
	 */
	private  BaseInfo   base_info;
	private Integer least_cost;
	private Integer reduce_cost;
	
	public BaseInfo getBase_info() {
		return base_info;
	}
	public void setBase_info(BaseInfo base_info) {
		this.base_info = base_info;
	}
	public Integer getLeast_cost() {
		return least_cost;
	}
	public void setLeast_cost(Integer least_cost) {
		this.least_cost = least_cost;
	}
	public Integer getReduce_cost() {
		return reduce_cost;
	}
	public void setReduce_cost(Integer reduce_cost) {
		this.reduce_cost = reduce_cost;
	}
	
	
}
